
The Hammer - Bug #66

Scintilla incorrectly shows marker braces

06/27/2017 12:39 PM - Wil van Antwerpen

Status: Closed Start date: 06/27/2017

Priority: Normal Due date:  

Assignee: Wil van Antwerpen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Sergey reported: When I have try codetip, on closing bracket it shows '

'

 sign at the opening bracket. I assume, it might be TH marker

(but on a wrong line and wrong bracket)?

History

#1 - 06/27/2017 12:41 PM - Wil van Antwerpen

This is indeed a TH2 marker as was used for codemax.

Due to making CM_PosFromChar to work for Scintilla, this now suddenly showed up.

I have removed the TH2 marker logic from TH3 when using scintilla.

#2 - 06/27/2017 12:44 PM - Wil van Antwerpen

- Status changed from New to In Progress

#3 - 07/06/2017 02:13 PM - Wil van Antwerpen

- Status changed from In Progress to Closed

- Assignee set to Wil van Antwerpen

fixed by putting compiler directives around the code that takes care of the codemax marker braces.
